map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Fears-Nothing
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79d74036-835e-42ba-bbb6-8273747239d3
  playerICName: Calliope Stargazer
  playerOOCName: RoseSparrow
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Calliope Stargazer

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Fears-Nothing

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 34132
endTick: 49586
duration: 00:02:32.5998474
fileCount: 3
size: 628451
uncompressedSize: 5042147
endTime: 00:27:32.8316805
...
